2011年9月13日

[debian-users:55642] [Translate] [SECURITY] [DSA 2308-1] mantis security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2308-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

September 12, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : mantis
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-3357 CVE-2011-3358
Debian Bug : 640297

複数の欠陥が、ウェブベースのバグトラッキングシステム Mantis に発見さ
れました。入力の検証が不十分なため、ローカルファイルの取り込みやクロ
スサイトスクリプティング攻撃が可能です。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 1.1.6+dfsg-2lenny6 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.1.8+dfsg-10squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.2.7-1 で修正されています。

直ぐに mantis パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年9月13日 08:17
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106541
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。